@import 'default.css';

#topheader {
	background-image: none;
	background-color: #000;
}

/*Jumbotron*/
html,body {height:100%;width:100%;}
.jumbotron {background-color:inherit;}
.container-full-bg {width:100%;height:65%;max-width:100%;background-position:center;background-size:cover;}
.container-full-bg .container, .container-full-bg .container .jumbotron {height:100%;width:100%;}

/*Carosel of Thumbs */
.carousel-control {
  padding-top:10%;
  width:5%;
}

/* Custom slider */

.container-custom-slider {
	margin-bottom:20px;
	padding:0;
}

	.carousel {
	width:100%; 
	margin:0 auto; /* center your carousel if other than 100% */
	}
		.slider-size {
			height: 610px; /*This is your slider height */
			height:65vh;
		}

@media (max-width: 600px) {
	
	/* Box Spacing on Mobile */
	.box {
		margin:15px 0;
	}

	.box_middle {
	  opacity: 1;
	}
}